* {
  margin: 0;
  padding: 0;
  box-sizing: inherit;
}

html {
  box-sizing: border-box;
}

body {
  min-height: 100vh;
}

/* .container {
  min-height: 100vh;
} */

.scale {
  display: flex;
  justify-content: center;
}

.temperature-scale {
  width: 10px;
  height: 100px;
  border: 1px solid black;

  display: flex;
  align-items: end;
}

.filling-color {
  width: 100%;
  height: 50%;
  background-color: #4c6ef5;
  display: flex;
  justify-content: left;
}

.big-part {
  height: 20%;
  border-top: 1px solid;
  border-bottom: 1px solid;
  width: 10px;
}

.small-part {
  border-bottom: 1px solid;
  width: 5px;
  height: 25%;
}

.parts {
  height: 100px;
  display: flex;

  flex-direction: column;
}

.clear-bottom {
  border-bottom: 0px solid;
}

.tmp-numbers {
  margin-left: 2px;
  height: 100px;

  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.nmb {
  font-size: 10px;
}

.tmpr {
  margin-right: 20px;
}

.texts {
  display: flex;
  justify-content: center;
}
